Archivi tag: class

[Tips] – Android requires .class compatibility? OMG!

Mentre ero li a programmare in Android, importando un progetto in un nuovo workspace mi sono imbattuto in questo simpaticissimo errore:

Android requires .class compatibility set to 5.0. Please fix project properties.

Cosa fare quindi per risolverlo?

Semplicemente cliccare con il tasto Destro del mouse sul progetto che da errore e trovare il menu Android Tools -> Fix Project Properties, cliccare e dovreste aver risolto 🙂

Spero che questo piccolo tips sia utile a tutti coloro i quali si sono scontrati con questo problemino.